Subject: Re: [radext] Question about draft-ietf-radext-ipv6-access-08.txt

From: jouni korhonen <[email-masked]>
Date: Mon, 16 Jul 2012 17:27:56 +0300

Thanks for doing the update. I noticed that between the update from -07 to -08
the reference for RFC3162 got dropped from the references listing (Section 8.2).

- Jouni

On Jun 28, 2012, at 4:58 PM, Wojciech Dec (wdec) wrote:

> Hi Roberta,
> 
> Uhm... Sloppy fingers. Version -09 on its way
> 
> -Woj..
> 
> On 28/06/2012 15:43, "Maglione Roberta"
> <[email-masked]> wrote:
> 
>> Hello,
>> I have a question regarding section 3.6:
>> Why in version -08 the attributes Delegated-IPv6-Prefix-Pool and
>> Stateful-IPv6-Address-Pool are not allowed any more in Accounting
>> messages?
>> They were there in previous versions, in addition Framed-IPv6-Pool
>> defined in RFC 3162, is allowed in Accounting message.
>> Could you please clarify the reasons behind this change?
>> Thanks
>> Regards,
>> Roberta
>> 
>> 
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On Behalf
>> Of [email-masked]
>> Sent: mercoledì 27 giugno 2012 20.19
>> To: [email-masked]
>> Cc: [email-masked]
>> Subject: [radext] I-D Action: draft-ietf-radext-ipv6-access-08.txt
>> 
>> 
>> A New Internet-Draft is available from the on-line Internet-Drafts
>> directories.
>> This draft is a work item of the RADIUS EXTensions Working Group of the
>> IETF.
>> 
>>       Title           : RADIUS attributes for IPv6 Access Networks
>>       Author(s)       : Wojciech Dec
>>                         Behcet Sarikaya
>>                         Glen Zorn
>>                         David Miles
>>                         Benoit Lourdelet
>>       Filename        : draft-ietf-radext-ipv6-access-08.txt
>>       Pages           : 14
>>       Date            : 2012-06-27
>> 
>> Abstract:
>>  This document specifies additional IPv6 RADIUS attributes useful in
>>  residential broadband network deployments.  The attributes, which are
>>  used for authorization and accounting, enable assignment of a host
>>  IPv6 address and IPv6 DNS server address via DHCPv6; assignment of an
>>  IPv6 route announced via router advertisement; assignment of a named
>>  IPv6 delegated prefix pool; and assignment of a named IPv6 pool for
>>  host DHCPv6 addressing.
>> 
>> 
>> 
>> The IETF datatracker status page for this draft is:
>> https://datatracker.ietf.org/doc/draft-ietf-radext-ipv6-access
>> 
>> There's also a htmlized version available at:
>> http://tools.ietf.org/html/draft-ietf-radext-ipv6-access-08
>> 
>> A diff from previous version is available at:
>> http://tools.ietf.org/rfcdiff?url2=draft-ietf-radext-ipv6-access-08
>> 
>> 
>> Internet-Drafts are also available by anonymous FTP at:
>> ftp://ftp.ietf.org/internet-drafts/
>> 
>> _______________________________________________
>> radext mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/radext
>> 
>> Questo messaggio e i suoi allegati sono indirizzati esclusivamente alle
>> persone indicate. La diffusione, copia o qualsiasi altra azione derivante
>> dalla conoscenza di queste informazioni sono rigorosamente vietate.
>> Qualora abbiate ricevuto questo documento per errore siete cortesemente
>> pregati di darne immediata comunicazione al mittente e di provvedere alla
>> sua distruzione, Grazie.
>> 
>> This e-mail and any attachments is confidential and may contain
>> privileged information intended for the addressee(s) only. Dissemination,
>> copying, printing or use by anybody else is unauthorised. If you are not
>> the intended recipient, please delete this message and any attachments
>> and advise the sender by return e-mail, Thanks.
>> 
> 
> _______________________________________________
> radext mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/radext

---

From: jouni korhonen <[email-masked]>
Date: Mon, 16 Jul 2012 17:27:56 +0300

- Jouni

---

From: "Wojciech Dec (wdec)" <[email-masked]>
Date: Mon, 16 Jul 2012 14:55:25 +0000

Hmm, I ran a script to remove any seemingly unused references... 4818
seems to have also been axed... Version 11 coming.

-Woj..

---

From: "Wojciech Dec (wdec)" <[email-masked]>
Date: Mon, 16 Jul 2012 14:55:25 +0000

-Woj..

---

From: jouni korhonen <[email-masked]>
Date: Tue, 17 Jul 2012 13:41:01 +0300

Thanks Woj.

- JOuni

---

From: jouni korhonen <[email-masked]>
Date: Tue, 17 Jul 2012 13:41:01 +0300

Thanks Woj.

- JOuni